#define _UNICODE
#include <windows.h>
#include <wchar.h>

int main(void)
{
	char kek[] = "joe not hurr";
	MessageBoxA(NULL, kek, kek, 0x00000010);
	register WCHAR s[] = L"Joerox";
	MessageBoxW(NULL, s, s, 0x00000010);
	
	return 1;
}
